body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    background-color: #e0e0e0;
}

.collapsible-body {
    background-color: #eeeeee;
}

.table-of-contents a.active {
    border-left: 2px solid #1e88e5 ;
}

main {
    flex: 1 0 auto;
}

#accueil {
    background-color: #212121;
    padding-bottom: 1em;
    padding-top: 1em;
    z-index: 10;
}

.under {
    position: relative;
    z-index: -1;
}

#portrait {
    display: block;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
}

.social {
    margin-bottom: 1em;
}

#btn-ct {
    position: fixed;
    right: 2em;
    bottom: 4em;
    z-index: 999;
}

#btn-dl {
    position: fixed;
    right: 2em;
    bottom: 1em;
}

.sliders.noUi-connect  {
    background-color: #90caf9  ;
}

.sliders div.range-label {
    background-color: #1e88e5  ;
}

.sliders div.noUi-handle.noUi-handle-lower {
    background-color: #1e88e5  ;
}

small.white-text, header p.white-text, nav li a, div.card-content > p {
    opacity: 0.7;
}

i {
    color: #1e88e5 ;
}

strong {
    color: #1e88e5  !important;
}

.caption {
    font-size: 1.25rem;
    font-weight: 300;
    margin-bottom: 30px;
    text-align: justify;
}

blockquote {
    border-left: 5px solid #1e88e5;
}